.db, .df, .dwv, .de{
	display:none;
}
.dryerjack #block-iov-main-menu ul li.last {
    padding-right: 6px;
}
li {

    list-style: none;
    vertical-align: top;

}
ol li {
    list-style: decimal;
    margin-left: 0px;
}
a.drawing-button {
    padding: 6px;
    white-space: nowrap;
    background-color: #cccccc;
    display: inline-block;
    border: 1px solid #000000;
    font-size: 10pt;
    box-shadow: 0px 1px 2px 2px #BBBBBB;
}
a:hover.drawing-button {
    background-color: #ffffcc;
    position: relative;
    top: -3px;
    left: -3px;
    box-shadow: 0px 3px 4px 2px #BBBBBB;
}
img{
	margin:0px;
}
a.red-link {

    color: #bb3333;
    text-decoration: underline;

}
.text-glow {
    text-shadow: 0px 0px 8px #ffffff;
}
#block-views-block-slidez-view-block-1 h6 {
	color:#000;
}
#block-iov-page-title {

    margin-top: 20px;

}
ul.dotted-divider li {
	background:none;
}
.four-divider{
	padding:0px;
}
#clientquotes {
	position: relative; overflow:hidden;
}
.steel-quote {
    background: url(/sites/all/themes/dryertheme/images/quote-steel.png) no-repeat;
        background-color: rgba(0, 0, 0, 0);
    box-shadow: 1px 1px 8px 3px #888888;
    line-height: 18pt;
    padding: 10px 17px 5px 17px;
    background-color: #DDDDDD;
}
.jack-quotes, .jack-quotes div {
    height: 130px;
}
.wiggle-gapped {
    padding: 30px 0px 80px 0px;
    display: table;
}
.wiggle-bar {
    text-align: right;
    clear: both;
}
.wiggle-bar a {
    box-shadow: 0px 50px 22px -15px #c38f27;
    display: inline-block;
    margin-left: 30px;
}
.wiggle-bar-gray a {
    box-shadow: 0px 50px 22px -15px #ccc;
    display: inline-block;
    margin-left: 30px;
}
a.gallery-icon {
    background: url(/sites/all/themes/dryertheme/images/wiggle/gallery.jpg) no-repeat;
    width: 177px;
    height: 42px;
}
a.video-icon {
    background: url(/sites/all/themes/dryertheme/images/wiggle/video.jpg) no-repeat;
    width: 177px;
    height: 42px;
}
a:hover.gallery-icon {
    background: url(/sites/all/themes/dryertheme/images/wiggle/gallery-O.jpg) no-repeat;
}
a:hover.video-icon {
    background: url(/sites/all/themes/dryertheme/images/wiggle/video-O.jpg) no-repeat;
}
.main{
	padding-bottom:100px;
}
.USAnote {

    margin-top: -30px;
    float: left;
    width: 198px;
    height: 79px;

}
.footer {

    padding: 0px 30px;


}
.footer ul li {

    list-style: none;
    vertical-align: top;
    background: transparent;
    padding: 0px;

}
#block-topmostlinksdj{
	margin:0px;
	background-color:#000;
	color: #DADADA;
	padding-left:20px;
	padding-right:20px;
	font-size: 10pt;
	height:36px;
	padding-top:4px;
	padding-bottom:4px;
	font-weight:bold;
	text-align:left;
}
#block-topmostlinksdj div{
	margin-top:4px;
}
#block-topmostlinksdj a{
	color: #DADADA;
	font-size: 10pt;
	text-decoration: none;
}
#block-topmostlinksdj a:hover{
	text-decoration: none;
	color:#FFF;
}
#block-brandingdj{
	text-align:left;
	background-image:url(/themes/iov/images/foot-yellow-line.jpg);
	background-repeat:repeat-x;
	background-position: bottom left;
	height:140px;
	border-bottom:1px solid #000;
	border-top:1px solid #000;
	margin-top: 2px;
}
#block-brandingdj div{
	margin-left:20px;
	margin-top: -10px;
}
.dryerjack #block-iov-main-menu ul .df, .dryerjack #block-iov-main-menu ul .db{
	display:none;
}
.dryerjack .toptag{
	width:450px;
}
.dryerjack .toptag{
	margin:0px;
}
.dryerjack{
	font-size:11pt;
}
.dryerjack #slider-dryerjack-roofventing {

    background: url(/sites/all/themes/dryertheme/images/comp/fFullCont-BlueSky.jpg) repeat-x;

}
.dryerjack .roof-vent-img {
    position: relative;
    top: 30px;
    left: 450px;
}
.dryerjack .dryerjack-points {

    font-weight: bold;
    line-height: 26pt;
    position: relative;
    top: 0px;
    left: 100px;

}
.dryerjack .root-vent-write {

    position: relative;
    width: 400px;
    top: -250px;
    left: 20px;

}
.dryerjack .roof-advantages-column {

    float: right;
    width: 35%;
    padding-left: 20px;
    border-left: 1px dotted #CCCCCC;

}
.dryerjack ul.footlinks li {

    display: inline-block;
    border-right: 1px solid #666666;
    padding: 0px 10px;
    line-height: 9pt;

}
.dryerjack ul.footlinks li.last {

    border-right: 0px;
    padding-right: 0px;

}
#slider-dryerjack-code-compliant {
    background: url(/sites/default/files/images/clogged-roof-vent.jpg) no-repeat;
}
#block-views-slide-showcase-block h6 {

    font-size: 22pt;
    line-height: 24pt;

}
.jack-code-para {

    width: 480px;
    text-align: right;
    padding: 10px 0px 15px 0px;
    border: 0px solid red;
	font-size: 12pt;
}
#block-views-slide-showcase-block p {

    font-size: 12pt;
    line-height: 18pt;

}
.jack-code-write {

    position: inherit;
    width: auto;
    padding: 45px 0px 0px 55px;
    border: 0px solid green;

}
#block-views-slide-showcase-block p {

    font-size: 12pt;
    line-height: 18pt;

}
.jack-code-p {

    position: relative;
    left: 230px;
    width: 250px;
    text-align: center;
    border: 0px solid yellow;
	font-size: 12pt;
}
#slider-dryerjack-build-last {

    background: url(/sites/all/themes/dryertheme/images/comp/fFullCont-GrayBar.jpg) repeat-x;

}
.build-usa-img {

    position: relative;
    top: 10px;
    float: right;
    border: 0px solid yellow;

}
.built-last-write {

    position: relative;
    top: 10px;
    left: 20px;
    text-align: left;
    border: 0px solid red;

}
#block-views-slide-showcase-block h6 {

    font-size: 22pt;
    line-height: 24pt;

}
.built-last-p {

    position: relative;
    width: 400px;
    top: 30px;
    left: 30px;
    border: 0px solid green;

}
#block-views-slide-showcase-block p {

    font-size: 12pt;
    line-height: 18pt;

}
#slider-dryerjack-zero-airflow {

    background-color: #cccccc;

}
#block-views-slide-showcase-block h6 {

    font-size: 22pt;
    line-height: 24pt;

}
.airflow-h6 {

}
.airflow-h6 {

    position: relative;
    top: 10px;
    left: 15px;

}
.schematic466-img {

    position: relative;
    float: right;
    top: 0px;
    right: 20px;

}
.airflow-img {

    position: relative;
    top: 40px;
    left: 50px;

}
.lab-sm {

    position: relative;
    top: -20px;
    left: 80px;

}
small {

    display: block;
    font-size: 7pt;
    padding: 10px 0px 15px 0px;
    line-height: 10pt;

}
#block-views-slide-showcase-block p {

    font-size: 12pt;
    line-height: 18pt;

}
.collar-p {

    position: relative;
    width: 250px;
    top: -240px;
    left: 340px;

}
#slider-dryerjack-weather {

    background: url(/sites/all/themes/dryertheme/images/comp/fFullCont-TanGradient.jpg) repeat-x;

}
.inslider {

    height: 313px;

}
.weather-img {

    position: relative;
    top: 30px;
    left: 30px;

}
.liteshadow {

    box-shadow: 1px 1px 2px 0px #888888;
    border: 1px solid #000000;

}
.weather-write {

    position: relative;
    top: -180px;
    left: 0px;
    padding: 0px 20px 0px 400px;

}
.roof-advantages-column {

    float: right;
    width: 35%;
    padding-left: 20px;
    border-left: 1px dotted #CCCCCC;

}
.arrow-bullets li {

    margin-left: -30px;

}
.testimonials h6 {

    background: url(/sites/all/themes/dryertheme/icon/ratings_star.gif) no-repeat right 5px;
    font-size: 13pt;
    color: #333333;

}
.quote-block1 {

    border-right: 1px dotted #999999;
    padding-right: 20px;

}
.quote-block2 {

    padding: 0px 20px;

}
.quote-block3 {

    border-left: 1px dotted #999999;
    padding-left: 20px;

}
.testimonials {

    width: 30%;
    float: left;
    margin: 15px 0px;

}
blockquote {

    font-style: italic;
    line-height: 16pt;
    padding-bottom: 12px;

}
.client {

    text-align: right;
    display: block;
    font-weight: bold;
    line-height: 16pt;

}
.quotes {

    border-bottom: 1px dotted #999999;
    padding: 35px 0px 25px 0px;

}
.spec-table {

    border: 1px solid #000000;
    box-shadow: 1px 1px 5px 2px #AAAAAA;
    padding: 0px 10px;

}
.non-dryer-table {

    width: 100%;

}
.zero-airflow-box {

    border: 1px solid #000000;
    padding: 10px;
    box-shadow: 1px 1px 5px 2px #AAAAAA;

}
.break-smart {
    margin-bottom: 20px;

}
.columned-left-65 {

    float: left;
    width: 66%;

}
.columned-right-30 {

    float: right;
    width: 30%;

}
.gallery {

    margin-bottom: 30px;

}
.album ul {

    font-size: 0px;
    display: none;

}
.album ul.expanded {

    display: block;

}
.album ul li {

    margin: 0px 4px 5px 0px;
    padding: 3px 3px 0px 3px;
    display: inline-block;
    border: 1px solid #cccccc;
    text-align: center;
    font-size: 10pt;

}
.flex-gallery ul li img {

    width: 280px;

}
.columned-left-20 {

    float: left;
    width: 20%;

}
.columned-right-75 {

    float: right;
    width: 75%;

}
.columned-left-35 {

    float: left;
    width: 35%;

}
.columned-right-60 {

    float: right;
    width: 60%;

}
.dryerjack #block-iov-main-menu ul li ul li a{
padding: 9px 33px 15px 33px;
	color: #000000;
    display: block;
    font-size: 18px;
    letter-spacing: -0.01em;
    
	line-height: 12pt;
	white-space: nowrap;
	background: url(/sites/all/themes/dryertheme/icon/nav-li-silver.gif) repeat-x left bottom #cccccc;
}
.columned-left-50 {

    float: left;
    width: 48%;

}
.columned-right-50 {

    float: right;
    width: 48%;

}
.dryerjack #block-iov-main-menu ul li ul li a:hover {
    color: #FFBB33;
    text-shadow: none;
    background: url(/sites/all/themes/dryertheme/icon/sub-menu-black.gif);
}
.dryerjack #block-iov-main-menu ul li ul li a.is-active{

    background: url(/sites/all/themes/dryertheme/icon/navMenu2-backgroundActive.png) no-repeat #d4d4d4;

}
.dryerjack #block-iov-main-menu ul li ul li a.is-active:hover{
    color: #FFBB33;
    text-shadow: none;
    background: url(/sites/all/themes/dryertheme/icon/sub-menu-black.gif);

}
#picArea {

    width: 100%;
    z-index: 30;
    display: none;
    position: absolute;
    left: 0px;

}
#screenGlass {

    position: absolute;
    top: 0px;
    display: none;
    opacity: 0.75;
    filter: alpha(opacity=75);
    width: 99.9%;
    background-color: #000;

}
#picHolder {

    border: 2px solid #000000;

}
.roof-pitch {

    width: 960px;

}
.picbar {
    color: #ffbb34;
    font-size: 10pt;
    text-align: right;
    padding: 4px;
}
#picBox {

    margin: auto;
    text-align: center;

}
.spec-table {
    border: 1px solid #000000;
    box-shadow: 1px 1px 5px 2px #AAAAAA;
    padding: 0px 10px;
}
.tmp-modelTableHead {
    background-color: #111111;
    color: #FFBB33;
    font-weight: bold;
    padding: 7px 0px 7px 10px;
}
.sticky-table td, th {
    padding-right: 5px;
    padding-left: 5px;
}
.spec-table td {
    padding: 5px;
}
.main {
    background-position: bottom 40px right 0px;
}




















@media screen and (max-width: 1200px){
.columned-left-60 {
    width: 50%;
	}
.testimonials {

    width: 29%;
    float: left;
    margin: 15px 0px;

}
}















@media screen and (max-width: 768px){
	#picHolder {

    border: 2px solid #000000;

}
.roof-pitch {

    width: 99%;

}
.dryerjack #block-iov-main-menu ul li ul li a.is-active {

    background: none;

}
.columned-left-50 {

    float: none;
	clear:both;
    width: 99%;

}
.columned-right-50 {

    float: none;
	clear:both;
    width: 99%;

}
.dryerjack #block-iov-main-menu ul li ul li a{
padding: 9px 33px 15px 33px;
	color: #fff;
    display: block;
    font-size: 18px;
    letter-spacing: -0.01em;
    
	line-height: 12pt;
	white-space: nowrap;
	background: transparent;
}
.dryerjack #block-iov-main-menu ul li {

    margin-top: 10px;
    margin-bottom: 10px;

}
.dotted-divider{
	padding-left:0px;
}
	.columned-left-35 {

    float: none;
	clear:both;
    width: 99%;

}
.columned-right-60 {

    float: none;
	clear:both;
    width: 99%;

}
	.columned-left-65 {

    float: none;
	clear:both;
   width: 99%;

}
.columned-right-30 {

    float: none;
	clear:both;
    width: 99%;

}
	.columned-left-60 {
    width: 100%;
	float:none;
	clear:both;
	}
.columned-right-35 {
	float:none;
	clear:both;
	width:100%;
}
.testimonials {

    width: 95%;
    float: none;
	clear:both;
    margin: 15px 0px;

}
.quote-block3 img{
	display:none;
}
.quote-block1,  .quote-block2, .quote-block3{

    border-right: 0px dotted #999999;
    border-left: 0px dotted #999999;
}
.dryerjack .roof-advantages-column {

    float: none;
    width: 100%;
    padding-left: 0px;
    border-left: 0px dotted #CCCCCC;

}
#block-topmostlinksdj{
display:none;
}
.toplogo {

    float: none;
    clear: both;
    width: 226px;
	margin-left:auto;
	margin-right:auto;
}
#block-brandingdj div{
	margin-left:0px;
	margin-top: -10px;
}
.dryerjack .dryerjack-points {
	left:0px;
}
.dryerjack .roof-vent-img{
	left:120px;
}
.engineered-p{
	background-color: rgba(255,255,255,.75);
	width:250px;
	margin-left:auto;
	margin-right:auto;
	padding:10px;
}
.jack-code-write {

    position: inherit;
    width: 80%;
    padding: 45px 10px 0px 55px;
    border: 0px solid green;

}
.jack-code-p {
	display:none;
}
.jack-code-para {
	width:99%;
	margin-right:10px;
}
.built-last-p {
	padding:10px;
background-color: rgba(255,255,255,.75);
    position: absolute;
    width: 80%;
	top:60px;
}
.airflow-img {
	width:50%;
	left:10px;
	
}
.schematic466-img {
	width:45%;
	right:auto;
	top:20px;
}
.collar-p {

    position: absolute;
    width: 200px;
    top: 150px;
    left: 100px;
	background-color: rgba(255,255,255,.75);
	padding:10px;
}
.weather-write {
	background-color: rgba(255,255,255,.75);
    position: relative;
    top: -180px;
    left: 0px;
    padding: 0px 20px 0px 20px;

}
.lab-sm {
	display:none;
}
}

@media screen and (max-width: 499px){
	
}